OrdaSoft forum
Welcome, Guest
Please Login or Register.    Lost Password?
VehicleManager component support
Go to bottom Favoured: 1
TOPIC: Extension Version Issues
#3391
jpbhcom (User)
Fresh Boarder
Posts: 11
graphgraph
User Offline Click here to see the profile of this user
Extension Version Issues 4 Years, 10 Months ago Karma: 0  
A couple of extensions in 1.5 Full version are setup to install in 1.6+.

mod_vehiclemanager_random_PRO_2011_10_20.zip
Install attempt ends in xml error, viewing the xml code it is set for version 1.6

I downloaded all extensions from the purchase/download email.

xmap_com_vehiclemanager_2_0_2010_12_29.zip
Install results in white screen, display errors shows the following:
Code:


Warning: require_once(***/content/libraries/joomla/installer/adapters/xmap_ext.php) [function.require-once]: failed to open stream: No such file or directory in ***/content/libraries/joomla/installer/installer.php on line 216

Fatal error: require_once() [function.require]: Failed opening required '***/content/libraries/joomla/installer/adapters/xmap_ext.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in ***/content/libraries/joomla/installer/installer.php on line 216


xml contains refrence to version 1.6, I cannot find the above required files in either 1.5 or 1.6+ Joomla file structures
 
Logged Logged  
 
Last Edit: 2012/01/23 20:03 By jpbhcom.
  The administrator has disabled public write access.
#3394
admin (Admin)
Admin
Posts: 4882
graph
User Offline Click here to see the profile of this user
Re:Extension Version Issues 4 Years, 10 Months ago Karma: 61  
Hello,
I am sorry but extension for Joomla 1.5 - support - only Joomla 1.5. !!!

For Joomla 1.6 - 1.7 - you need download vehicle manager for joomla 1.7

Thanks,
OrdaSoft team
 
Logged Logged  
  The administrator has disabled public write access.
#3400
jpbhcom (User)
Fresh Boarder
Posts: 11
graphgraph
User Offline Click here to see the profile of this user
Re:Extension Version Issues 4 Years, 10 Months ago Karma: 0  
If you read my post again you will see I

1) purchased the 1.5 version.

2) downloaded the 1.5 version.
a) I downloaded all extensions via the email.

3) installed it in joomla 1.5

4) found that 2 of the extensions in the 1.5 full package, were built for version 1.6

Please look at your files.
 
Logged Logged  
 
Last Edit: 2012/01/24 16:22 By jpbhcom. Reason: added extra comment
  The administrator has disabled public write access.
#3404
admin (Admin)
Admin
Posts: 4882
graph
User Offline Click here to see the profile of this user
Re:Extension Version Issues 4 Years, 10 Months ago Karma: 61  
Thank you very much,

Please check yours email,

Thanks,
Ordasoft team
 
Logged Logged  
  The administrator has disabled public write access.
#3541
jpbhcom (User)
Fresh Boarder
Posts: 11
graphgraph
User Offline Click here to see the profile of this user
Re:Extension Version Issues 4 Years, 10 Months ago Karma: 0  
I apologise for not having replied sooner . All the same, I just want to say thank you for your immediate help! I've left a favourable review at the JED for your program. Keep up the good work.

Thanks,
Jared
 
Logged Logged  
  The administrator has disabled public write access.
#3552
admin (Admin)
Admin
Posts: 4882
graph
User Offline Click here to see the profile of this user
Re:Extension Version Issues 4 Years, 10 Months ago Karma: 61  
Hello Jared,

I apologise for not having replied sooner . All the same,
Sorry, not understand - for you some thing continue not work ? Please give more details

Thanks,
Andrew
 
Logged Logged  
  The administrator has disabled public write access.
Go to top
What are you looking for?
Anti-spam question: How many eyes has a typical person?